# EventHttpRequest::getOutputBuffer

(PECL event >= 1.4.0-beta)

EventHttpRequest::getOutputBuffer — Returns the output buffer of the request

### Description

public EventHttpRequest::getOutputBuffer ( void ) : EventBuffer

Returns the output buffer of the request.

### Parameters

This function has no parameters.

### Return Values

Returns the output buffer of the request.

### See Also

- EventHttpRequest::getInputBuffer() - Returns the input buffer